From 35a4024686da24b46d0895bab5d6427c364f0ed8 Mon Sep 17 00:00:00 2001
From: Peter Eisentraut <peter@eisentraut.org>
Date: Wed, 19 Jun 2019 22:09:50 +0200
Subject: [PATCH 2/3] Make script output more pgindent compatible

---
 src/common/unicode/generate-unicode_norm_table.pl | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/src/common/unicode/generate-unicode_norm_table.pl b/src/common/unicode/generate-unicode_norm_table.pl
index 6885cc76ab..7002fdf98c 100644
--- a/src/common/unicode/generate-unicode_norm_table.pl
+++ b/src/common/unicode/generate-unicode_norm_table.pl
@@ -97,7 +97,8 @@
 } pg_unicode_decomposition;
 
 #define DECOMP_NO_COMPOSE	0x80	/* don't use for re-composition */
-#define DECOMP_INLINE		0x40	/* decomposition is stored inline in dec_index */
+#define DECOMP_INLINE		0x40	/* decomposition is stored inline in
+									 * dec_index */
 
 #define DECOMPOSITION_SIZE(x) ((x)->dec_size_flags & 0x3F)
 #define DECOMPOSITION_NO_COMPOSE(x) (((x)->dec_size_flags & DECOMP_NO_COMPOSE) != 0)
-- 
2.22.0

